Splashtop 是否受 Apache Log4j 影响?

关于 Apache Log4j 远程代码执行漏洞(CVE-2021-44228),根据我们目前的调查,可以确认 Splashtop 不会受此漏洞影响。


Splashtop 以及整个行业越来越深刻地认识到此安全威胁存在的影响,同时我们也将向用户提供更多相关信息。

如有任何其他问题,请随时与我们联系。非常感谢您的耐心等待和持续支持。

还有其它问题?提交请求

0 评论

登录写评论。